libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- NAVIGATION_AUTOMATIC : Glom::LayoutItem_Portal
- NAVIGATION_NONE : Glom::LayoutItem_Portal
- NAVIGATION_SPECIFIC : Glom::LayoutItem_Portal
- navigation_type : Glom::LayoutItem_Portal
- NumericFormat() : Glom::NumericFormat